/*
  Style sheet / Source Code presentation of CS4173 dual presentation redux example

  December 2005

  Cascading Style Sheet version 2

  File: code.css
*/

    a    {text-decoration:none;color:inherit;background-color:inherit}
    body {color:#000;background-color:#fff}
    div.code {font-size:large; font-weight:bold; font-family:monospace; white-space:pre}
    div.code br {display:none}

/* End of File */
